

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)



[passpos]
-1.95
0.67
0.59901
0.59901
180

[passpos]
-0.84798
0.67
0.59901
0.59901
180

[passpos]
-0.08451
0.67
0.59901
0.59901
180

[passpos]
1.16356
0.67
0.59901
0.59901
180

[passpos]
2.18958
0.67
0.59901
0.59901
180


